/*
Theme Name: Kids Play Child
Description: Kids Play is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: kids-play-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/



@font-face {
	font-family: Avenir-Roman;
	src: url(fonts/Avenir-Roman.ttf);
}
body {
	font-family: Avenir-Roman;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0px;
	color: #333333;
}
.read-color {
	color: #e01b1b;
}
.orange-red-color {
	color: #e7694f;
}

.green-color {
	color: #4ee01b;
}
.brown-color {
	color: #e07c1b;
}
.purple-color {
	color: #de1be0;
}
.blue-color {
	color: #1b73e0;
}
.white-color {
	color: #fff;
}
.black-color {
	color: #353535;
}
.line {
	position: relative;
}
.line:after {
	content: "";
	display: block;
	position: absolute;
	top: -9px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 20px;
	z-index: 999;
}
.read-line:after {
	background: url(./images/read-line.png);
	background-size: cover;
}
.purple-line:after {
	background: url(./images/purple-line.png);
	background-size: cover;
}
.blue-line:after {
	background: url(./images/blue-line.png);
	background-size: cover;
}
.brown-line:after {
	background: url(./images/brown-line.png);
	background-size: cover;
}
.site-footer {
	background-image: url("./images/Footer-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}
.fw-copyright {
	font-family: Amatic SC;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 0px;
	color: #ffffff;
	font-style: normal;
	position: relative;
}
.facebook-color {
	color: #3b5998;
}
.twitter-color {
	color: #73c3e7;
}
.youtube-color {
	color: #FF0000;
}
.skype-color {
	color: #73b8e0;
}
.instagram-color {
	color: #cb9762;
}
.social-media-icon ul li {
	display: inline-block;
}
.social-media-icon ul li a {
	width: 40px;
	height: 40px;
	background: #f2f2f2;
	display: block;
	border-radius: 100%;
	text-align: center;
	line-height: 40px;
	margin: 0px 5px;
}
.nav-menu-box ul li a {
	font-family: Amatic SC;
	font-size: 40px;
	color: #4d4d4d;
}
.header-1 .fw-header-main .fw-container {
	padding-top: 10px;
	padding-bottom: 14px;
}
div#slide-19-layer-20 {
	text-shadow: 4px 3px 6px #000;
}
.button-with-bg {
	background-image: url("./images/button-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.button-with-bg:hover {
	color: #fff !important;
}
.fw-btn span, .fw-btn i {
	top: 3px !important;
	position: relative;
}

.image-about .fw-block-image-parent {
    margin-bottom: 0px;
}
.contact-form input {
    background-image: url("./images/contact-input-border.png") !important;
}
.contact-form textarea {
    background-image: url("./images/message-background.png") !important;
}

@media only screen and (max-width: 767px) 
{
.about-author-img {
    padding-top: 0px !important;
}
.social-media-icon {
   display: none;
}
}

.tf-sh-e2c8f8b27bf49b2821e2c8f6a32cd8e1.fw-iconbox-2.fw-iconbox-image-type .fw-iconbox-image {
    width: 72px;
    height: 72px;
}

.tf-sh-e2c8f8b27bf49b2821e2c8f6a32cd8e1.fw-iconbox-2 .fw-iconbox-aside {
    margin-left: 92px;
}

.tf-sh-a122feea0fe190d157efe4e220465d44.fw-iconbox-2.fw-iconbox-image-type .fw-iconbox-image {
    width: 72px;
    height: 72px;
}
.tf-sh-a122feea0fe190d157efe4e220465d44.fw-iconbox-2 .fw-iconbox-aside {
    margin-left: 92px;
}

.tf-sh-2a204e89a72018d024828746b63b5409.fw-iconbox-2.fw-iconbox-image-type .fw-iconbox-image {
    width: 72px;
    height: 72px;
}

.tf-sh-2a204e89a72018d024828746b63b5409.fw-iconbox-2 .fw-iconbox-aside {
    margin-left: 92px;
}

.tf-sh-0394da1dafd08db3c3d103bfb95d47c5.fw-iconbox-2.fw-iconbox-image-type .fw-iconbox-image {
    width: 72px;
    height: 72px;
}
.tf-sh-0394da1dafd08db3c3d103bfb95d47c5.fw-iconbox-2 .fw-iconbox-aside {
    margin-left: 92px;
}
h3.fw-special-title {
    font-size: 70px;
    line-height: 80px;
}
.woocommerce-page .select2-container{
  display:block !important;
}
.select2-container .select2-selection--single {
   
    height: 53px !important;
    padding: 12px 15px;
    border-radius: 0 !important;
    border: 1px solid rgba(0, 0, 0, 0.13) !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 11px;
    right: 1px;
    width: 20px;
}


/* Animation Element */
.fw-animated-element {
  visibility: visible !important;
}
.fw-animated-element.animated {
  visibility: visible !important;
}
.animated.fill-mode-none {
  animation-fill-mode: none !important;
}



a.button:hover, .cart-summary a {
    color: #ed3f27 !important;
}


.cart-summary {
    width: auto;
    background-color: #eee;
    padding: 15px;
    display: inline-block;

}


.fw-logo-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation, .fw-logo-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation {

    margin-top: 25px;

}